Bug 1043124 (F21BetaBlocker) - Fedora 21 Beta blocker bug tracker
Summary: Fedora 21 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F21BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 811967 1003122 1038413 1068802 1083867 1088933 1099299 1101341 1116316 1118504 1121383 1121409 1127510 1128605 1129629 1130247 1130758 1131651 1134389 1138967 1139962 1141398 1141707 1142512 1143864 1144040 1145664 1145783 1146580 1147998 1148087 1148923 1148930 1150147 1153813 1153816 1154138 1154235 1155014 1155301 1155304 1155329 1156073 1156198 1156354 1156378 1156380 1156603 1157864 1158592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:46 UTC by Adam Williamson
Modified: 2015-01-02 17:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 18:50:57 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:46:29 UTC
Fedora 21 Beta blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 21 Beta release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Beta release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F21BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 3 Adam Williamson 2014-12-05 18:50:57 UTC
F21 is done.


Note You need to log in before you can comment on or make changes to this bug.